Question

5
Replies
310
Views
Close popover
Sai Tamada (TAMADA10)
Ernst & Young

Ernst & Young
US
TAMADA10 Member since 2011 18 posts
Ernst & Young
Posted: December 20, 2016
Last activity: March 28, 2017
Closed
Solved

Silverlight pre-requisites Installer Issue in Pega V.7.2.1 (Even after installing the Silverlight)

I am getting the pre-req silverlight installer issue when I am trying to load the work merge template on my sand box. Please find the attachment below for reference. I am getting the following error when I try to lauch through SandBox but when I do the same on my Virtual Box version of 7.2.1 I am not seeing the error.

Is there anything else I should configure or setup to get it worked.

Note: I did go through the support arcticle before as mentioned in the below link writing this post.

https://pdn.pega.com/support-articles/silverlight-pre-requisites-installer-issues

Low-Code App Development Case Management
Moderation Team has archived post,
Close popover This thread is closed to future replies. Content and links will no longer be updated. If you have the same/similar Question, please write a new Question.